scheme: "Neovim 0.10 default"
author: "Neovim contributors"
base00: "07080d"
base01: "14161b"
base02: "2c2e33"
base03: "9b9ea4"
base04: "07080d"
base05: "e0e2ea"
base06: "888a91"
base07: "d7d9e1"
base08: "fcbeb7"
base09: "8cf8f7"
base0A: "fce094"
base0B: "b3f6c0"
base0C: "8cf8f7"
base0D: "8cf8f7"
base0E: "b6f0ff"
base0F: "e0e2ea"
